/* 
---01Typography system 

- font-sizes:
10 / 12 / 14 / 16 / 18 / 20 / 24 / 30 / 44 / 52 / 62 / 74 / 86 / 90

- Font weights

- Line heights

-
Default:1

-Spacing system(px)
2 / 8 / 12 / 16 / 24 / 32 / 48 / 64 / 80 / 96 / 120

---02 Colors

-Primary: #e67e22
-Tints: #fdf2e9   #cf711f
-Shades:
-Greys:
#555
#333

---05 Shadows

---06 Border-radius

---07 Whitespace




*/




/**********************/

/*General settings */

/**********************/


*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html{
  /* font size 10px;
  10px / 16px = 0.625= 62.5%
  percentage of user's browser font-size setting */
  font-size: 62.5%;
  overflow-x: hidden;
 
 /* doesn't support safari */
  /* scroll-behavior: smooth; */
}


body{
    font-family:"rubik", sans-serif;
    line-height: 1;
    font-weight: 400;
    color: #555;
    overflow-x: hidden;
}

.main-header{
  display: flex;
  justify-content: space-between;
  background-color: #fdf2e9;
  height: 9.6rem;
  padding: 3.2rem 4.8rem;
  position: relative;

}


.brand-logo{
  display: block;
  cursor: pointer;
 height: 2.2rem;
 align-self: center;
 pointer-events: all;
 
}

.navigation{
  align-self: center;
}

.navigation ul{
 font-size:1.8rem ;
font-weight: 500;
color: #333;
display: flex;
gap: 3.2rem;
list-style: none;
justify-content: center;
align-items: center;
}

.header-links:link,
.header-links:visited{
  text-decoration: none;
  color: #333;
  font-weight: 500;
  display: inline-block;
  transition: all .3s;
}

.link-cta:link,
.link-cta:visited{
background-color: #e67e22;
color: #fff;
border-radius: 1rem;
font-weight: 400;
padding: 1.2rem 2.4rem;

}

.link-cta:hover,
.link-cta:active{
  background-color: #cf711f;
}

/************************** */

/* mobile navigation */

/* ************************** */


.btn-mobile-nav{
  border: none;
  background-color: #fdf2e9;
  display: none;
  z-index: 999;
}

.icon-mobile-nav{
  height: 3.2rem;
  width: 3.2rem;

}

.icon-mobile-nav{

  display: none;
}

/* Sticky navigation */

.sticky .main-header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fdf2e9;
  height:8rem;
  align-items: center;
  padding-bottom:0;
  padding-top:0;
  z-index: 9999;
  box-shadow:0 1.2rem 3.2rem rgba(0,0,0,0.03);
}

.sticky .section-hero{
  margin-top: 9.6rem;
}





/* ***************** */

/* section hero */

/* ***************** */



.section-hero{
  background-color: #fdf2e9 ;
  padding: 4.8rem 9.6rem;
 
}

.hero{
 display: grid;
 grid-template-columns: 1fr 1fr;
 max-width: 130rem;
 gap: 9.6rem;
 margin: 0px auto;
align-items: center;
}



.heading-primary{
  font-size: 5.2rem;
  color: #333;
  font-weight: 700;
  line-height: 1.05;
  letter-spacing: -0.5px;
  margin-bottom: 3.2rem;
}

.hero-description{
  font-size: 1.8rem;
  line-height: 1.6;
  margin-bottom: 4rem;
}

.btn:link,
.btn:visited{
  font-size: 1.6rem;
  text-decoration: none;
  color: white;
  background-color:#e67e22 ;
  border-radius: .9rem;
  display: inline-block;
  padding: 1.6rem 3.2rem;
  font-weight: 600;
  transition: all 1s;

}

.btn:hover,
.btn:active{
    background-color:#cf711f ;
    transition: all 1s;
}

.margin-right-sm{
  margin-right: 1.6rem;
  margin-bottom: 0px;
}

.btn--outline:link,
.btn--outline:visited{
  background-color: #fff;
  color: #555;
  /* box-shadow: inset 0 0 0 3px white; */
  
}

.btn--outline:hover,
.btn--outline:active{
  background-color: #fdf2e9;
  
  box-shadow: inset 0 0 0 3px white;
  

}



.hero-image{
width: 100%;
}

.delivered-meal{
  display: flex;
  
  margin-top: 5rem;
  padding-left: 1.5rem;
  align-items: center;
  gap: 1.5rem;
  
  
  
}

.images{
  display: flex;
  
}


.customer-image{
  border-radius: 50%;
  margin-left: -1.5rem;
  height: 4.8rem;
  width: 4.8rem;
  margin-bottom: 2rem;
  box-shadow: 0 0 0 2px #fff;
  
}

.image-text{
  font-size: 1.8rem;
  margin-bottom: .9rem;
  color: #333;
  font-weight: 600;
  
}

.image-text span{
  color: #e67e22;
}

 

/**********************/

/* how it work section */

/**********************/




.section-how{
  padding: 9.6rem 8.6rem;
 
}

.container{
   max-width: 130rem;
   
}

.fix-margin{
  margin-bottom: 0px !important;
  
}

.grid{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  align-items: center; 
  margin-bottom: 9.6rem;
  column-gap: 6.4rem;
 
  

}

.step-image-box{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  
}

.step-image-box::before{
  content: "";
  display: block;
  width: 60%;
  background-color: #fdf2e9;
  padding-bottom: 60%;
  border-radius: 50%;
  position: absolute;
  z-index: -2;
  
}

.step-image-box::after{
  content: "";
  display: block;
  width: 45%;
  background-color: #fae5d3;
  padding-bottom: 50%;
  border-radius: 45%;
  position: absolute;
  z-index: -1;
  
}

.step-img{
  width: 35%;
  
}

.how{
  font-size: 1.6rem;
  color: #cf711f;
  font-weight: 500;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  display: block;
  margin-bottom: 1.6rem;
}

.heading-secondary{
  font-size: 4.4rem;
  margin-bottom: 9.6rem;
  color: #333;
  line-height: 1.2;
  font-weight: 600;

}


.step-number{
  font-size: 8.6rem;
  margin-bottom: 1.2rem;
  font-weight: 600;
  color: #ddd;
}

.heading-tertiary{
  font-size: 3rem;
  margin-bottom: 3.2rem;
  color: #333;
  font-weight: 500;
}

.step-content{
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.8;
  color: #333;
   
}


/**********************/

/* section featured */

/**********************/


.section-features{
  
  padding: 4.8rem 0 3.2rem 0 ;
  max-width: 120rem;
  margin-left: 7rem;



}



.heading-featured-in{
font-size: 1.4rem;
font-weight: 500;
line-height: 0.75px;
text-transform: uppercase;
text-align: center;
margin-bottom: 2.4rem;
color: #888;
}

.logos{
display: flex;
justify-content: space-around;


}

.logos .brand-logo{
height: 3.2rem;
filter:brightness(0);
opacity: 50%;
}



/**********************/

/* section meal */

/**********************/

.section-meals{
  padding: 3.2rem 8.6rem 9.6rem 8.6rem;

}



.sub-heading{
 color: #e67e22;
 font-size: 1.6rem;
 font-weight: 500;
 
 text-transform: uppercase;
}

.meal-heading{
 font-size: 4.4rem;
 margin-bottom: 9.6rem;
 color: #333;
 margin-top: 2.4rem;
}



.meal-grid{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 3rem;
  
}

.meal{
  box-shadow: 0 2.4rem 4.8rem rgba(0, 0, 0, 0.075);
  border-radius: 1.1rem;
  overflow: hidden;
  transition: all 0.4s;
}

.meal:hover{
  transform: translateY(-1.2rem);
}

.meal-content{
   padding:3.2rem 4.8rem 4.8rem 4.8rem; 
}
.meal-tags{
  margin-bottom: 1.2rem;
  display: flex;
  gap: 0.4rem;
}

.tag{
display: inline-block;
padding: 0.4rem 0.8rem;
font-size: 1.2rem;
text-transform: uppercase;
color:#333;
border-radius: 10rem;
font-weight: 600;
}

.tag--vegetarian{
background-color: #51cf66
}
.tag--vegan{
background-color: #94d82d
}
.tag--paleo{
  background-color:#ffd43b ;
}

.meal-icon{
  height: 2.4rem;
  width: 2.4rem;
  color: #e67e22;
}

.meal-image{
width: 100%;
margin-bottom: 1.2rem;
/* border-radius: 1.1rem; */
}

.heading1{
  font-size: 2rem;
  margin-bottom: 3rem;
  color: #333;
  font-weight: 600;
}

.meal-attributes{
  
  display: flex;
  flex-direction: column;
  gap: 1.4rem;
  list-style: none;


}

.meal-attribute{
font-size: 1.6rem;
display: flex;
align-items: center;
gap: 1.2rem;

}

.meal-attribute span{
  color: #555;
  font-weight: 400;
  text-transform: none;
  

}

strong{
  font-weight: 500;
}




.list{
  list-style-type: none;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  
  justify-content: center;
}

.list-item{
  display: flex;
  gap: 1.2rem;
  align-items: center;
  font-size: 1.8rem;
}
.list-icon{
  height: 3rem;
  width: 3rem;
  color: #e67e22;

}

.diet-heading{
  font-size: 2.4rem;
  margin-bottom: 4rem;
  color: #333;
  font-weight: 600;

}

.margin-bottom{
  margin-bottom: 4.8rem;
}

.all-recipes{
  text-align: center;
  font-size: 1.8rem;
}

.link:link,
.link:visited{
  color: #e67e22;
  border-bottom: 2px solid #e67e22;
  text-decoration: none;
}

.link:hover,
.link:active{
  color: #cf711f;
  border-bottom: 2px solid #cf711f;

}

.center-heading{
  text-align: center;
}


/**********************/

/* section testiomonial */

/**********************/

.section-testimonial{
  display: grid;
  grid-template-columns: 55fr 45fr;
  align-items: center;
 
  background-color: #fdf2e9;

  
}

.testimonial-header{
  padding: 6.2rem ;
}

.testimonial-heading{
  font-size: 3.2rem;
  padding-top: 1.8rem;
  padding-bottom: 4.8rem;
  color: #333;


}

.testimonial-text{
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 4.8rem;
  column-gap: 8rem;
  
}

.customer-img{
  width: 35%;
  border-radius: 50%;
  margin-bottom: 1.2rem;
}

.customer-text{
  font-size: 1.8rem;
  margin-bottom: 1.8rem;
  line-height: 1.8;
  
}

.testimonial span{
  font-size: 1.6rem;
  color: #6f6f6f;

}

.gallery{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 1.6rem;
  padding: 1.6rem;
  
}
.gallery-item{
  overflow: hidden;
}

.gallery-item img{
  display: block;
  width: 100%;
  transition: all 0.4s;
  


}

.gallery-item img:hover{
  transform: scale(1.1);
 
  
}



/**********************/

/* section pricing */

/**********************/

.section-pricing{
  padding: 9.6rem ;
}

.pricing-plan{
  
  border-radius: 11px;
  
  width: 75%; 
}


.pricing-plan--starter{
 justify-content: flex-end;
 
 border: 2px solid #fdf2e9;
 padding: 4.6rem;
 
}

.flex-right{
  display: flex;
  justify-content: end;
}

.pricing-plan--complete{
  background-color: #fdf2e9;
  padding: 4.8rem;
  position: relative;
  overflow: hidden;
}

.pricing-plan--complete::after{
  content: "Best value";
  position: absolute;
  top: 6%;
  right: -18%;
  background-color: yellow;
  color: #333;
  display: inline-block;
  transform: rotate(45deg);
  font-size: 1.4rem;
  text-transform: uppercase;
  padding:0.8rem 8rem ;
  
  font-weight: 700;
  
  
}

.plan-name{
  font-size: 1.8rem;
  color: #e67e22;
  font-weight: 600;
  margin-bottom: 3.2rem;
  text-transform: uppercase;
  letter-spacing: 0.75;
  
}

.plan-pricing{
  font-size: 6.2rem;
  color: #333;
  font-weight: 700;
  margin-bottom: 1.6rem;

}

.plan-pricing span{
  font-size: 3rem;
  font-weight: 500;
  margin-right: .8rem;
}

.plan-text{
  font-size: 1.6rem;
  line-height: 1.8;
  color: #6f6f6f;
  
  
  
}



.plan-header{
  text-align: center;
  margin-bottom: 4.8rem;
}

.plan-sign-up{
  text-align: center;
}

.plan-details{
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 9.6rem;
  
}

/**********************/

/* feature block */

/**********************/




.grid-col--4{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 4.2rem;
}

.feature{
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.521);
  

}

.feature-icon{
  height: 2.8rem;
  width: 2.8rem;
  margin-bottom: 3.2rem;
  padding: 1.2rem;
  border-radius: 50%;
  background-color: #fdf2e9;
  color: #e67e22;

}




.feature-heading{
  font-size: 2.4rem;
  color: #333;
  font-weight: 600;
  margin-bottom: 1.6rem;

}

.feature-text{
  font-size: 1.8rem;
  
  line-height: 1.8;

}


/******************************/

/*  section call to action*/

/******************************/

.section-cta{
  /* top / right / bottom / left */
margin: 4.8rem 9.6rem 12.8rem ;

/*  top / horizontal / bottom */

}

.call-to-action{
 display: grid;
 grid-template-columns: 2fr 1fr;
 

background-image: linear-gradient( to right bottom,
#eb984e, #e67e22);


}

.cta-heading{
  margin-bottom: 3.2rem !important;
  color: #45260a;
}

.cta-text-box{
  padding: 4.4rem 6.2rem 6.2rem 6.2rem;
  
  
}

.cta-img-box{
background-image: linear-gradient(to bottom right,
 rgba(235, 151, 78, 0.3),
  rgba(230, 125, 34, 0.3)),
   url("../img/eating.jpg");

 background-position: center;
background-size: cover; 
height: 100%;

}


.cta-text{
  font-size: 1.8rem;
  line-height: 1.8;
  color: #45260a;
  font-weight: 500;
  margin-bottom: 4.8rem;

}

.cta-form label{
  display: block;
  margin-bottom: 1.2rem;
  font-size: 2rem;
  font-weight: 600;
  color: inherit;
}
.cta-form input{
  display: block;
  border: none;
  border-radius: 9px ;
  height: 4rem;
  box-shadow: 0 0 1px  rgba(0, 0, 0, 0.1);
  width: 100%;
  background-color: #fdf2e9;
  font-size: 1.6rem;
  color: inherit;
  padding-left: 1.2rem;
}

.cta-form input::placeholder{
  color: #aaa;
  /* padding-left: 1.2rem; */
  font-family: inherit;
  font-size: 1.6rem;
}

.cta-form select{
  width: 100%;
  height:4rem ;
  border-radius: 9px;
  box-shadow: 0 0 1px  rgba(0, 0, 0, 0.1);
  background-color: #fdf2e9;
  font-size: 1.6rem;
  padding-left:1.2rem ;
  color: inherit;
  border: none;
}





.cta-form label{
  font-size: 1.6rem;
  color: #333;
}

.btn-cta{
  height: 4rem;
  width: 100%;
  font-size: 1.8rem;
  align-self: flex-end;
  border-radius: 9px;
  color: white;
  background-color: #45260a;
  transition: all 0.3s;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
  font-weight: 600;
  cursor: pointer;
  text-decoration: none;
  border: none;
}

.btn-cta:hover{
  color: #45260a;
  background-color: white;
  font-weight: 600;
  border: none;
}



.cta-form{
display: grid;
grid-template-columns: 1fr 1fr;
row-gap: 3.2rem;
column-gap: 6.2rem;
}


*:focus{
  outline: none;
  box-shadow:0 0 0  8px rgba(230, 125, 34, 0.5);
}

.section-cta *:focus{
  outline: none;
  box-shadow: 0 0 0 8px rgba(170, 170, 170, 0.5);
}

/**********************/

/* section footer */

/**********************/




.section-footer{
  padding: 12.8rem 9.6rem ;
  border: 1px solid #eee;
  
}

.container-col--5{
  display: grid;
  grid-template-columns:1.5fr 1.5fr 1fr 1fr 1fr;
  column-gap: 4.8rem;
}

.logo-link{
  margin-bottom: 3.2rem;
}

.footer-logo{
  display: flex;
  flex-direction: column;

}

.footer-logo p{
  font-size: 1.4rem;
  line-height: 1.4;
  margin: auto;

}
.social-links{
  display: flex;
  list-style: none;
  gap: 2.2rem;
}
.logo{
  height: 2.2rem;
  width: 2.2rem;
  margin-bottom: 2.2rem;
}

.footer-heading{
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 3.2rem;
}

.footer-nav{
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  list-style: none;
  color: #767676;

}
.footer-link:link,
.footer-link:visited{
  text-decoration: none;
  font-size: 1.6rem;
  color: #767676;
}

.footer-link:hover,
.footer-link:active{
  
  color: #767676;
}

.contacts{
  font-size: 1.6rem;
  text-decoration: none;
  font-style: normal;
  line-height: 1.6;
}

.address-pera{
  margin-bottom: 2.2rem;
  color: #767676;
}

/************************** */

/* media queries section */

/* ************************** */

/* here 1em=1rem=10px
  calculation for 84em :
  1300px / 16px= 84em
*/

/************************** */

/* For desktop Below 1344px */

/* ************************** */




@media ( max-width: 84em) {

  .hero{
      max-width: 120rem;

  }

  .heading-primary{
      font-size: 4.4rem;
  }

  .gallery{
    grid-template-columns: repeat(2,1fr);
  }

}


/************************** */

/* Below 1200px ! small desktops */

/* ************************** */


@media ( max-width:75em) {
  html{
    font-size: 56.25%;
  }

  

  .heading-secondary{
    font-size: 3.6rem;
  }

  .meal-heading{
    font-size: 3.6em; 
  }

  .main-header{
    padding: 3.2rem 3.2rem;
  }

  .section-hero{
    padding: 4.8rem 4.8rem;
  }

  .section-meals {
    padding: 3.2rem 3.2rem 9.6rem 3.2rem;
}

.section-testimonial{
  padding:9.6rem 3.2rem ;
  
}

}


/************************** */

/* Below 944px !for landscape tablets */

/* ************************** */


@media (max-width: 59em) {

  .html{
    font-size: 50%;
  }


  .section-how{
    padding: 9.6rem 4.8rem ;
  }

  .section-testimonial{
    padding: 9.6rem 4.8rem;
    row-gap: 4.8rem;
  }

  .testimonial-header{
    padding: 0;
  }

  .hero{
    grid-template-columns: 1fr;
    gap: 9.6rem;
  }

  .hero-image{
    width: 60%;
   
  }

  .hero-text-box,
  .hero-image-box{
    text-align: center;
  }

  .delivered-meal{
    justify-content: center;
    margin-top:6.2rem ;
  }

  .logos .brand-logo{
    height: 2.8rem;
  }

  .section-features{
    padding: 4.8rem 3.2rem 3.2rem 3.2rem;
    margin: 0;
  }

  .section-testimonial{
    grid-template-columns: 1fr;
  }

  .gallery{
    grid-template-columns: repeat(6,1fr);
    padding: 0;
  }

  .section-pricing{
    padding: 9.6rem 4.8rem;
  }

  .pricing-plan{
    width: 85%;
  }

  .section-cta{
    margin: 9.6rem 4.8rem;
  }

  .section-footer{
    padding: 9.6rem 4.8rem;
  }

  .call-to-action{
    grid-template-columns: 2.5fr 1.5fr;
  }

  .cta-form{
    grid-template-columns: 1fr;
  }

  .btn-cta{
    margin-top: 1.2rem;
  }

  .step-number{
    font-size: 6.2rem;
  }

  .heading-tertiary{
    font-size: 2.8rem;
  }

/* mobile navigation */

  .btn-mobile-nav{
    display: block;
  }

  .icon-mobile-nav{
    display: block;
  }
   
  .icon-mobile-nav[name="close-outline"]{

    display: none;
  }

  .navigation{
    background-color: white;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    
    /* Hide display */
    /* Allows no transitions at all*/
    /* display: none; */

    opacity: 0;
    
/* for the all pointer events or keyboard tabs */

    pointer-events: none;

    /* for the visibilty of the content on the screen */
    visibility: hidden;

    transform: translateX(100%);
    transition: all 0.5s ease-in;
  }

  .nav-open .navigation{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateX(0%);
    
    
  }

  .main-nav-list{
   
    flex-direction: column;
    gap: 4.8rem !important;
  }

 .nav-open .icon-mobile-nav[name="close-outline"] {
  display: block;
 }

 .nav-open .icon-mobile-nav[name="menu-outline"] {
  display: none;
  
 }

  .header-links:link,
.header-links:visited{
  font-size: 2.4rem;
  font-weight: 500;
}

}


/************************** */

/* Below 752px !for smaller tablets */

/* ************************** */

@media ( max-width:47em ) {
 
      html{
    font-size:43.75% ;
  }     

  

  .meal-grid{
    grid-template-columns: repeat(2,1fr);
    row-gap: 8.6rem;
  }

  .diets{
    grid-column: 1 / -1;
    justify-self: center;
  }

  .pricing-plan{
    width: 100%; 
  }

  .grid-col--4{
    grid-template-columns: repeat(2,1fr);
  }

  .container-col--5{
    grid-template-columns: repeat(6,1fr);
    column-gap: 4.8rem;
    row-gap: 8.6rem;
  }

  .nav-col{
    grid-row: 1;
    grid-column: span 2;
  }

  .footer-logo{
    grid-column: span 3;
  }

  .address-col{
    grid-column: span 3;
  }

}

/************************** */

/* Below 576px !for mobile phones */

/* ************************** */

@media ( max-width:36em ) {

  html{
    font-size: 50%;
  }


.grid{
  grid-template-columns: 1fr;
  column-gap: 0;
  margin-bottom: 6.4rem;
}

.delivered-meal{
  margin-top: 4.2rem;
}

.logos .brand-logo{
  height: 1.2rem;
}

.section-hero{
  
  padding: 2.4rem 2.2rem 6.4rem 2.2rem;
 
}

.hero{
  gap: 6.4rem;
}

.hero-image{
  width: 75%;
}

.section-how{
  padding: 6.4rem 2.2rem ;
 
}

.step-image-box{
  margin-bottom: 1.4rem;
}

.step-image-box:nth-child(2){
 grid-row: 1;
}

.heading-secondary{
  margin-bottom: 6.4rem;
}

.section-meals{
  padding: 4.8rem 2.2rem  8.6rem 2.2rem ;

}

.meal-grid{
  grid-template-columns: 1fr;
}

.section-testimonial{
  padding: 6.4rem 2.2rem ;
}

.testimonial-text{
  grid-template-columns: 1fr;

}

.testimonial-header{
  padding: 0;
}

.gallery{
  grid-template-columns: repeat(4,1fr);
  padding: 4.8rem  .2rem ;
}

.section-pricing{
  padding: 4.8rem 2.2rem;
}

.center-grid{
  row-gap: 4rem;
}

.pricing-plan--complete::after{
  content: "Best value";
  position: absolute;
  top: 10%;
  right: -10%;
  background-color: yellow;
  color: #333;
  display: inline-block;
  transform: rotate(45deg);
  font-size: 1.4rem;
  text-transform: uppercase;
  padding:0.8rem 8rem ;
  
  font-weight: 700;
  
  
}

.grid-col--4{
  grid-template-columns: 1fr;
}

.call-to-action{
  grid-template-columns: 1fr;
}

.cta-img-box{
  height: 36rem;
  grid-row: 1;
}

.section-cta{
  margin: 6.4rem 2.2rem;
}

.section-footer{
  padding: 9.6rem 2.2rem;
}

}


/* font-sizes: 
10 / 12 / 14 / 16 / 18 / 20 / 24 / 30 / 44 / 52 / 62 / 74 / 86 / 90

Spacing system(px)
 2 / 8 / 12 / 16 / 24 / 32 / 48 / 64 / 80 / 96 / 120 */